/*sakura.css*/

body	{font-size:100%; color:  navy;background: url(images/sakuraback2.gif);line-height:1.5em; font-family:"ＭＳ Ｐゴシック","Osaka","ヒラギノ角ゴ Pro W3",sans-serif;}

h1		{font-size:120%; color: white; background-color: navy; text-indent:1em; padding-bottom:0.4em;font-family:'Trebuchet MS', 'verdana', "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3", sans-serif;}

h2		{font-size:110%; color: white; text-indent:1em; padding-top:0.4em; margin-top: 1em;background-color: navy;}

h3		{font-size:100%; color: white; text-indent:1em; padding-top:0.4em; margin-top: 1em;background-color: navy;}

p		{font-size:100%; line-height:1.5; text-indent:1em;}

li 		{text-indent:1em;}

form 	{text-indent:1em;}

footer 	{text-indent:1em;}

/*画像のフルード化*/
img {
	max-width: 60%;
	height: auto; /*アスペクト比の崩れを防止*/
}

.container {
	background: #fef0f0;
	/*最大値を固定*/
	max-width: 1000px;
	/*ブラウザの中央に配置*/
	margin-left: auto;
	margin-right: auto;
}
.connect	{padding-top:1em;}
.copyright	{text-indent:1em; font-size:80%; padding:0.2em;margin-top:1em; margin-bottom:0em; color: white;background-color: navy;}
.right{text-indent: 70%;}